# hw_api_attribute::langdepvalue

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_attribute::langdepvalue — Returns value for a given language

### Description

hw_api_attribute::langdepvalue ( string `$language` ) : string

Returns the value in the given language of the attribute.

### Parameters

`language`

### Return Values

Returns the value of the attribute as a string.

### See Also

- hw_api_attribute::value